		
		body  {
       	font-family : Verdana;
       	font-size : 8;
          scrollbar-base-color: #000000;
          scrollbar-face-color: #F0F0F0; 
			scrollbar-track-color: #ffffff;//996699;
			scrollbar-arrow-color: #000000;//330033
			scrollbar-highlight-color: #FFFFFF;
			scrollbar-3dlight-color: #cccccc;
			scrollbar-shadow-color: #663366;
			scrollbar-darkshadow-color: #000000   
			              }
       
        h5.devxtag  {
       	font-family : Verdana;
       	color : #FFFFFF;
       	font-size : 12;
       	font-weight : bold;
       	text-decoration : none;
       }
       
       h5.menuhead  {
       font-family : Verdana;
       color : #CCCC99;
       font-size : 12;
       font-weight : bold;
       text-decoration : none;
       }
       
       a.menuitem  {
       font-family : Verdana;
       color : #000000;
       font-size : 8;
       font-weight : bold;
       }
	   
	   a.menu {
	   font-family : Verdana;
	   color : #000000;
	   font-size: 12;
	   font-weight : bold;
	   text-decoration : none;
	   }
a{text-decoration:none;}
a:hover{text-decoration:underline;}